.bigtext {
	text-align: center; 
	max-width: 800px;
}


@media (max-width: 800px) {
	.bigtext {
		font-size: 25px;
		line-height: 30px;
		margin: 0 auto 20px !important;	
	}
}
@media (min-width: 801px) {
	.bigtext {
		font-size: 30px;
		line-height: 40px;
		margin: 0 auto 25px !important;
	}
}





@media (min-width: 1001px) and (max-width: 1250px) {
	.w-portfolio .g-filters.style_1 .g-filters-item {
		font-size: 18px;
		padding: 0 18px;
		line-height: 50px;
	}
}



@media (min-width: 1251px) {
	.w-portfolio .g-filters.style_1 .g-filters-item {
		font-size: 22px;
		padding: 0 25px;
		line-height: 60px;
	}
}